html {
	height: 100%;
}
body {
	background-color: #ffffff;
	color: #000000;
	height: 100%;
	margin: 0px;
	padding: 0px;
	text-align:center;
}
#header {
	margin: 0px;
	padding: 0px;
	width:100%;
	height:38px;
}
#footer {
	font-family:Arial,Helvetica,vardana ;
	color: #999999;
	font-size:10px;
	margin: 0px;
	padding-top: 8px;
	width:100%;
	height:28px;
	background-image: url(../img/f_line.gif);  
	background-repeat: no-repeat;  
	background-position: top center; 
}

#flashDiv {
	outline: 0;
}
